CVE search results

1 – 14 of 14 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2020-16135
medium
libssh
Does not exist
Released
Released
Released
CVE-2020-1730
medium
libssh
Does not exist
Not vulnerable
Released
CVE-2019-14889
medium
libssh
Does not exist
Released
Released
CVE-2018-10933
medium
libssh
Does not exist
Released
Released
CVE-2016-0739
medium
libssh
Does not exist
Released
CVE-2015-3146
low
libssh
Does not exist
CVE-2014-8132
medium
libssh
Does not exist
CVE-2014-0017
medium
libssh
CVE-2013-0176
medium
libssh
CVE-2012-6063
medium
libssh
CVE-2012-4559
low
libssh
CVE-2012-4562
medium
libssh
CVE-2012-4561
low
libssh
CVE-2012-4560
medium
libssh